.clearfix { 
	zoom: 1;
    display: table;
}

.sidebar-content .calculate input {
	top: -15px;
}
.sidebar-footer  {
	display: block;
	width: 300px;
}
#registration .reg-buttons a.save {
	margin-left: 5px;
}
#registration .recalculate {
	position: relative;
}
#registration .recalculate .input-cover {
	position: absolute;
	top: 20px;
	right: 0;
}
#registration .payment p {
	bottom: 45px;
}
#registration .payment p.standard {
	bottom: auto !important;
}
#registration .debit-number {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 420px;
}
#registration .debit-number li {
	margin-right: 5px;
}
#registration .reg-buttons input {
	padding-left: 0;
	padding-right: 0;
}
#registration .reg-buttons {
	margin-left: auto;
	margin-right: auto;
    display: block;
	width: 375px;
}
#registration.step-1 .reg-buttons {
	width: 300px;
}
#registration.step-4 .reg-buttons {
	width: 100px;
}
#registration .reg-buttons a,
#registration .reg-buttons input {
	float: left;
	margin: 0 3px;
}